import e32

if e32.s60_version_info>=(3,0):
    import imp
    _uikludges=imp.load_dynamic('_uikludges', 'z:\\sys\\bin\\_uikludges.pyd')
    
else:
    import _uikludges

del e32, imp #remove unnecessary names from namespace
from _uikludges import *
del _uikludges
